Subject: Re: bug#43272: 27.1; variable-pitch-mode misaligns org-mode heading tags
From: Bastien <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 10 Sep 2020 07:41:22 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> Maybe I'm missing something, but :align-to accepts values in pixels,
> so in general you could put a display property on the separating
> whitespace and request that the whitespace ends at a certain pixel
> coordinate from the left; that coordinate could somehow be computed
> from org-tags-column, for example by multiplying it by
> frame-char-width.

Thanks for the direction, I will try this.

I'm closing this report, as this is not an Emacs bug and it will be
discussed in Org's mailing list.

-- 
 Bastien